/*html{opacity:0;}*/
*{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#mainFrame{
	width: 100%;
	height:700px;
	max-width: 2000px;
	min-width: 1100px;
	overflow:hidden;
	position:relative;
	border:solid 3px #fff;
	border-radius: 3px;
	box-shadow:0 0 8px #928d85;
	background-image: url(main.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	margin:0 auto;
}


#mainTitle{
	position:relative;
	width: 1100px;
	height:100%;
	margin:0 auto;
}
#mainTitle > a{
	position: absolute;
	top:560px;
}
#mainTitle #jg2{
	left:27px;
}
#mainTitle #support{
	left:353px;
}

#ilink{
	width:30em;
	height:2em;
	line-height:1.5em;
	background-color:#fff;
	font-size: 10px;
	border-radius:0 0 8px 8px;
	color: #372611;
}
#ilink a{
	color: #372611;
}
/*#subCon{
-----------------------------------------------------------------------------------------------------------*/

#subCont{
	width:1100px;
	margin:0 auto;
}

#subCont > li{
	width: 1070px;
	height:650px;
	background-color: #fff;
	border:solid 5px #fff;
	border-radius: 5px;
	box-shadow:0 0 8px #928d85;
	margin:20px 5px;
	line-height: 160%;
	font-size: 12px;
	position: relative;
}

#cos{background-image: url(cos_bg.jpg)}
#chara0{background-image: url(chara0_bg.jpg)}
#chara1{background-image: url(chara1_bg.jpg)}
#hair{background-image: url(hair_bg.png)}




#subCont > #chara{
	background-color:transparent ;
	border:none;
	border-radius: 0;
	box-shadow:none;
}
#subCont > #chara > div{
	width: 530px;
	height:650px;
	background-color: #fff;
	border:solid 5px #fff;
	border-radius: 5px;
	box-shadow:0 0 8px #928d85;
	float: left;
	margin:0;
}

#subCont > #chara > #chara1{
	float: right;
}




#cos ul{
	width: 370px;
	position: absolute;
	left:655px;
	top:68px;
}
#cos ul li{
	width: 370px;
	height:353px;
	cursor: pointer;
	background-color: #f00;
	margin-bottom:31px;
}


#chara div ul{
	width: 198px;
	height:auto;
	position: absolute;
	top:348px;

}
#chara div ul li{
	width: 198px;
	height: 45px;
	margin-bottom: 20px;
	cursor: pointer;
}
#chara0 ul{
	left:67px;
}
#chara1 ul{
	right:67px;
}


#hair ul{
	position: absolute;
	left:18px;
	top:96px;
}
#hair ul li{
	width: 90px;
	height:120px;
	cursor: pointer;
	float: left;
	margin-left:11px;
}
#hair_img	{
	width:1008px;
	height: 370px;
	position: absolute;
	left:19px;
	top:233px;
	background-image: url(hair/0.jpg);
}

/*#menu
-----------------------------------------------------------------------------------------------------------*/
#menu{
	width:1100px;
	height:110px;
	margin:10px auto;
	display:block;
}
#menu li{
	width: 260px;
	border-radius: 3px;
	box-shadow:0 0 8px #928d85;
	overflow: hidden;
	margin:5px;
	line-height: 160%;
	position: relative;
	float: left;
	background-size: 100% auto;
}
#menu li img{
	width: 100%;
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
}









#menu li a{
	display: block;
	width: 260px;
	height: 110px;
}
.about{background-image: url(menu0.jpg)}
.cos{background-image: url(menu1.jpg)}
.chara{background-image: url(menu2.jpg)}
.hair{background-image: url(menu3.jpg)}











#menu_bg{
	width: 100%;
	height:110px;
	
}
#menu_bg2{
	width: 100%;
	height:auto;
	
}
.fixed {
	position: fixed;
	background-color: #fff;
	//background-color: rgba(0,0,0,0.8);
	*background-color: #000;
	box-shadow: none;
	border: solid 2px #fff;
	box-shadow:0 0 8px #928d85;
	z-index: 100;
	top:0;
}
.fixed #menu{
	width:740px;
	height:70px;
}

.fixed #menu li{
	width: 160px;
	height:68px;
	margin:5px 10px;
}



/*footer
-----------------------------------------------------------------------------------------------------------*/
#footer{
	width:100% !important;
	height:115px;
	padding:5px 0;
	line-height:120%;
	text-align: center;
	font-size:12px;
	color: #fff;
	background-color: rgba(0,0,0,0.8);
	*background-color: #000;
	box-shadow: none;
	border: solid 2px #fff;
	margin:20px auto 0;
	box-shadow:0 0 8px #928d85;
	display: block;
	position:fixed;
	bottom:0;
}

